<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الشرط الثالث" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
  من شروط المفسر، التحلّي بالموضوعيّة والدقة. فيجب على المفسِّر أن يتحرّى
  مطابقة تفسيره للنصّ المفسَّر، مُتجنِّباً النقص فيما يحتاج إليه إيضاح
  المعنى، أو الجنوح عن المعنى المقصود، ومراعياً المعنى الحقيقيّ، والمعنى
  المجازيّ، وائتلاف الآيات بعضها مع بعض، وترابطها.
</cont_txt></content></flip_pop>